
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.6.33829.357
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ConsoleApp2", "ConsoleApp2\ConsoleApp2.csproj", "{56328269-BB1B-4DE7-95E5-A0A7E9F824F6}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "TestProject1", "TestProject1\TestProject1.csproj", "{20CADF75-7C87-4931-B8AB-3F4B3A580523}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{56328269-BB1B-4DE7-95E5-A0A7E9F824F6}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{56328269-BB1B-4DE7-95E5-A0A7E9F824F6}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{56328269-BB1B-4DE7-95E5-A0A7E9F824F6}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{56328269-BB1B-4DE7-95E5-A0A7E9F824F6}.Release|Any CPU.Build.0 = Release|Any CPU
		{20CADF75-7C87-4931-B8AB-3F4B3A580523}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{20CADF75-7C87-4931-B8AB-3F4B3A580523}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{20CADF75-7C87-4931-B8AB-3F4B3A580523}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{20CADF75-7C87-4931-B8AB-3F4B3A580523}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {022BA4FF-21F8-4FEB-BF37-E29A7B4DF50C}
	EndGlobalSection
EndGlobal
